Bug 43237 - [UPDATE] devel/astyle
Summary: [UPDATE] devel/astyle
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-09-22 08:50 UTC by molter
Modified: 2002-10-26 14:04 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (900 bytes, patch)
2002-09-22 08:50 UTC, molter
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description molter 2002-09-22 08:50:02 UTC
	Update of astyle (similar to "indent") to latest stable version.

Fix: Apply following patch:
How-To-Repeat: 	N/A
Comment 1 Giorgos Keramidas freebsd_committer 2002-10-03 10:40:11 UTC
Adding to audit trail:

: Message-Id: <86n0qa2up8.fsf@emerson.gelemna.org>
: Date: Sun, 22 Sep 2002 05:18:59 -0500
: From: Don Croyle <croyle@gelemna.org>
:
: Marco Molteni <molter@tin.it> writes:
:
: >>Description:
: > 	Update of astyle (similar to "indent") to latest stable version.
:
: No objections.  Unless Marco wants to take the port over, please set
: MAINTAINER to ports@freebsd.org.
Comment 2 Tetsurou Okazaki freebsd_committer 2002-10-26 14:03:22 UTC
State Changed
From-To: open->closed

Committed, thanks!